Bug 519245 - Version 0.8.1.5 is out
Summary: Version 0.8.1.5 is out
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pyicq-t
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michael Fleming
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-25 19:56 UTC by Stefan Schulze Frielinghaus
Modified: 2009-10-06 10:04 UTC (History)
1 user (show)

Fixed In Version: 0.8.1.5-5.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-19 13:29:00 UTC


Attachments (Terms of Use)

Description Stefan Schulze Frielinghaus 2009-08-25 19:56:29 UTC
A new version (0.8.1.5) was released. Please update to the new one.

Comment 1 Fedora Update System 2009-09-19 13:24:51 UTC
pyicq-t-0.8.1.5-5.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/pyicq-t-0.8.1.5-5.fc11

Comment 2 Fedora Update System 2009-10-06 10:03:59 UTC
pyicq-t-0.8.1.5-5.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.